Loading...
Searching...
No Matches
libgb_msgb_cb Struct Reference

the data structure stored in msgb->cb for libgb apps More...

`#include <gprs_msgb.h>`

## Data Fields

unsigned char * | bssgph
unsigned char * | llch
unsigned char * | bssgp_cell_id
| Cell Identifier.
uint16_t | nsei
| Identifiers of a BTS, equal to 'struct bssgp_bts_ctx'.
uint16_t | bvci
uint32_t | tlli
| Identifier of a MS (inside BTS), equal to 'struct sgsn_mm_ctx'.

## Detailed Description

the data structure stored in msgb->cb for libgb apps

## Field Documentation

## bssgp_cell_id

unsigned char* libgb_msgb_cb::bssgp_cell_id

Cell Identifier.

## bssgph

unsigned char* libgb_msgb_cb::bssgph

## bvci

uint16_t libgb_msgb_cb::bvci

## llch

unsigned char* libgb_msgb_cb::llch

## nsei

uint16_t libgb_msgb_cb::nsei

Identifiers of a BTS, equal to 'struct bssgp_bts_ctx'.

## tlli

uint32_t libgb_msgb_cb::tlli

Identifier of a MS (inside BTS), equal to 'struct sgsn_mm_ctx'.

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/gprs_msgb.h